@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/IRANSansWeb_Light.woff) format('woff');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(../fonts/IRANSansWeb.woff) format('woff');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/IRANSansWeb_Bold.woff) format('woff');
}


.p_exemple span {
	margin: 3px 3px;
}
.p_page, .p_prev, .p_first, .p_last, .p_next , .p_current {
	border: 10px #DDDDDD solid;
		padding: 3px 5px;
}
.p_current {
	color:red;
}




.post-archive {
    width: 70%!important;
}








article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
    display: block;
    margin: 0;
    padding: 0
}

html,
body,
div,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
b,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 18px;
    color: #131200
}

* {
    font-family: IRANSans;
    font-variation-settings: "wght" 300
}

::-webkit-scrollbar {
    width: 4px;
    height: 2px
}

::-webkit-scrollbar-track {
    background: transparent
}

::-webkit-scrollbar-thumb {
    background: #3449C4;
    border-radius: 4px
}

::-webkit-scrollbar-thumb:hover {
    background: #FFCF9C
}

::-webkit-scrollbar-corner {
    background: transparent
}

.entry p {  text-align: justify;   }
.article {  text-align: justify;   }
p {  text-align: justify;   }

input[type=email]:placeholder-shown {
    direction: rtl;
}
.h_iframe-aparat_embed_frame {
    overflow: hidden;
    border-radius: 10px;
    margin: 20px 0;
}
.footer-insta span {
    background-image: url(../img/instagram.svg);
}
.footer-telegram span {
    background-image: url(../img/telegram.svg);
}
.footer-insta {
    background-color: #E96791;
    box-shadow: 0 7px 30px #E9679170;
    background-image: linear-gradient(120deg, #F47778, #E96791);
}
.footer-telegram {
    background-color: #4361ee;
    box-shadow: 0 7px 30px #4361ee70;
    background-image: linear-gradient(120deg, #03b8ff, #4361ee);
}
.anspress li {
    background: none!important;
    padding-right: 5px;
}
#anspress .ap-user .ap-tab-nav>li>a i {
    margin-left: 5px;
    margin-right: 0;
}
#anspress .ap-user .ap-tab-nav>li {
    float: right;
}



























.wp-block-video {
    position: relative;
}
.wp-block-video video {
    z-index: 1;
}
.mw-speed {
    z-index: 2;
    position: absolute;
    right: 10px;
    top: 10px;
    margin-top: 10px;
    text-align: center;
}
.mw-speed .mw-speed-btn {
    background-color: rgba(0, 0, 0, .5);
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    padding: 5px;
    display: flex;
    border-radius: 100%}
.mw-speed .mw-speed-btn:hover {
    background-color: rgba(0, 0, 0, .8);
}
.mw-speed .mw-speed-list {
    margin: 0;
    display: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    padding: 5px;
    background-color: rgba(0, 0, 0, .5);
    color: #fff;
    opacity: 0;
    direction: ltr;
    position: absolute;
    right: 0;
    top: 32px;
    border-radius: 4px;
}
.mw-speed .mw-speed-list div {
    list-style: none!important;
    color: #35495c;
    color: #fff;
    font-size: 15px;
    text-align: left;
    padding: 0 10px;
    direction: ltr;
    cursor: pointer!important;
    border-radius: 3px;
}
.mw-speed .mw-speed-list div:hover {
    background-color: rgba(0, 0, 0, .5);
}
.mw-speed:hover .mw-speed-list {
    display: block;
    opacity: 1;
}





















div.follow-up-subscriptions {
    margin: 1em 0 2em 0;
}
.fue-subscriptions-message.hidden {
    display: none;
}
ul.follow-up-lists {
    margin: 0 0 1.618em 1em;
}
ul.follow-up-lists li {
    list-style: none;
}
.fue-error {
    border-left: 3px solid #A10000;
    color: #A10000;
    padding: 0 1.618em;
    background: #FFF0EE;
}
.fue-success {
    border-left: 3px solid #00AB00;
    color: #00AB00;
    padding: 0 1.618em;
    background: #F0FFF3;
}
.fue-error p, .fue-success p {
    padding: 10px 0;
}


















	
a.small-button, a.big-button, a.icon-button { display: inline-block; text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1); box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; line-height: 26px; }

a.small-button, a.icon-button { padding: 6px 14px; font-weight: bold !important; font-size: 12px; margin: 0 5px 8px 0; }
	a.small-button:hover, a.big-button:hover, a.icon-button:hover { text-decoration: none; }

a.smallblue, a.bigblue { color: #2b63a8 !important; background: #88bdff; background: -moz-linear-gradient(top, #88bdff 0%, #60a7ff 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88bdff), color-stop(100%,#60a7ff)); background: -webkit-linear-gradient(top, #88bdff 0%,#60a7ff 100%); background: -o-linear-gradient(top, #88bdff 0%,#60a7ff 100%); background: -ms-linear-gradient(top, #88bdff 0%,#60a7ff 100%); background: linear-gradient(to bottom, #88bdff 0%,#60a7ff 100%); border: 1px solid #3e8ff4; }
	a.smallblue:hover, a.bigblue:hover { color: #23528c !important; }

a.smalllightblue { color: #348db6 !important; background: #8edbff; background: -moz-linear-gradient(top, #8edbff 0%, #60cdff 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8edbff), color-stop(100%,#60cdff)); background: -webkit-linear-gradient(top, #8edbff 0%,#60cdff 100%); background: -o-linear-gradient(top, #8edbff 0%,#60cdff 100%); background: -ms-linear-gradient(top, #8edbff 0%,#60cdff 100%); background: linear-gradient(to bottom, #8edbff 0%,#60cdff 100%); border: 1px solid #51b5e4; }
	a.smalllightblue:hover { color: #287295 !important; }

a.smallteal, a.bigteal, a.bigturquoise { color: #3da7a9 !important; background: #61eef0; background: -moz-linear-gradient(top, #61eef0 0%, #59dcde 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61eef0), color-stop(100%,#59dcde)); background: -webkit-linear-gradient(top, #61eef0 0%,#59dcde 100%); background: -o-linear-gradient(top, #61eef0 0%,#59dcde 100%); background: -ms-linear-gradient(top, #61eef0 0%,#59dcde 100%); background: linear-gradient(to bottom, #61eef0 0%,#59dcde 100%); border: 1px solid #48bec0;}
	a.smallteal:hover, a.bigteal:hover, a.bigturquoise:hover { color: #309192 !important; }

a.smallgreen, a.biggreen { color: #569d51 !important; background: #94e48d; background: -moz-linear-gradient(top, #94e48d 0%, #82cf7c 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94e48d), color-stop(100%,#82cf7c)); background: -webkit-linear-gradient(top, #94e48d 0%,#82cf7c 100%); background: -o-linear-gradient(top, #94e48d 0%,#82cf7c 100%); background: -ms-linear-gradient(top, #94e48d 0%,#82cf7c 100%); background: linear-gradient(to bottom, #94e48d 0%,#82cf7c 100%); border: 1px solid #4dab46; }
	a.smallgreen:hover, a.biggreen:hover { color: #478542 !important; }

a.smallorange, a.bigorange { color: #c7822f !important; background: #ffcb8c; background: -moz-linear-gradient(top, #ffcb8c 0%, #ffb660 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcb8c), color-stop(100%,#ffb660)); background: -webkit-linear-gradient(top, #ffcb8c 0%,#ffb660 100%); background: -o-linear-gradient(top, #ffcb8c 0%,#ffb660 100%); background: -ms-linear-gradient(top, #ffcb8c 0%,#ffb660 100%); background: linear-gradient(to bottom, #ffcb8c 0%,#ffb660 100%); border: 1px solid #db9c51; }
	a.smallorange:hover, a.bigorange:hover { color: #a96c23 !important; }

a.smallsilver { color: #595a5a !important; background: #f5f5f5; background: -moz-linear-gradient(top, #f5f5f5 0%, #e2e2e2 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e2e2e2)); background: -webkit-linear-gradient(top, #f5f5f5 0%,#e2e2e2 100%); background: -o-linear-gradient(top, #f5f5f5 0%,#e2e2e2 100%); background: -ms-linear-gradient(top, #f5f5f5 0%,#e2e2e2 100%); background: linear-gradient(to bottom, #f5f5f5 0%,#e2e2e2 100%); border: 1px solid #c3c3c3; text-shadow: 1px 1px 1px #fff; -moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.9), 1px 1px 1px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.9), 1px 1px 1px rgba(0,0,0,0.1); box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.9), 1px 1px 1px rgba(0,0,0,0.1); }
	a.smallsilver:hover { color: #454545 !important; }

a.smallblack { color: #fff !important; background: #5b5b5b; background: -moz-linear-gradient(top, #5b5b5b 0%, #383838 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b5b5b), color-stop(100%,#383838)); background: -webkit-linear-gradient(top, #5b5b5b 0%,#383838 100%); background: -o-linear-gradient(top, #5b5b5b 0%,#383838 100%); background: -ms-linear-gradient(top, #5b5b5b 0%,#383838 100%); background: linear-gradient(to bottom, #5b5b5b 0%,#383838 100%); border: 1px solid #0e0e0e; -moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.2), 1px 1px 1px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.2), 1px 1px 1px rgba(0,0,0,0.1); box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.2), 1px 1px 1px rgba(0,0,0,0.1); text-shadow: -1px -1px 0 #000; }
	a.smallblack:hover { color: #f7f7f7 !important; }

a.smallred, a.bigred { color: #9a3e3e !important; background: #ff7979; background: -moz-linear-gradient(top, #ff7979 0%, #ff5f5f 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7979), color-stop(100%,#ff5f5f)); background: -webkit-linear-gradient(top, #ff7979 0%,#ff5f5f 100%); background: -o-linear-gradient(top, #ff7979 0%,#ff5f5f 100%); background: -ms-linear-gradient(top, #ff7979 0%,#ff5f5f 100%); background: linear-gradient(to bottom, #ff7979 0%,#ff5f5f 100%); border: 1px solid #d85353; }
	a.smallred:hover, a.bigred:hover { color: #803030 !important; }

a.smallpink { color: #914d97 !important; background: #e782f1; background: -moz-linear-gradient(top, #e782f1 0%, #d271da 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e782f1), color-stop(100%,#d271da)); background: -webkit-linear-gradient(top, #e782f1 0%,#d271da 100%); background: -o-linear-gradient(top, #e782f1 0%,#d271da 100%); background: -ms-linear-gradient(top, #e782f1 0%,#d271da 100%); background: linear-gradient(to bottom, #e782f1 0%,#d271da 100%); border: 1px solid #b15cb9; }
	a.smallpink:hover { color: #753b7a !important; }

a.smallpurple, a.bigpurple { color: #653e9a !important; background: #b279ff; background: -moz-linear-gradient(top, #b279ff 0%, #a35fff 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b279ff), color-stop(100%,#a35fff)); background: -webkit-linear-gradient(top, #b279ff 0%,#a35fff 100%); background: -o-linear-gradient(top, #b279ff 0%,#a35fff 100%);background: -ms-linear-gradient(top, #b279ff 0%,#a35fff 100%); background: linear-gradient(to bottom, #b279ff 0%,#a35fff 100%); border: 1px solid #8b53d8; }
	a.smallpurple:hover, a.bigpurple:hover { color: #563386 !important; }

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.woocommerce form .form-row .required { visibility: hidden; }







img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}







body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}

	
	
	
	
	
.woocommerce-product-gallery{ opacity: 1 !important; }	
	
	
	
	
	

	

/* --------------------- HomeBox --------------------- */





.homebox-title {
    line-height: 60px;
    color: #525c65;
    font-size: 22px;
    margin-right: 30px;
    font-weight: 600;
    margin-top: 40px
}

.homebox-title a {
    font-size: 22px;
    color: #525c65;
    line-height: 50px;
    font-weight: 600
}
    .homebox .home-post:nth-child(4) {
        display: inline-block
    }

 
@media screen and (max-width:980px) {

    .archiveposts article,
    .tvbox-right,
    .tvbox-left,
    .homebox,
    .error404 section {
        width: 98%!important;
        margin: 0 1%!important
    }
}

.homebox-title {
    line-height: 60px;
    color: #525c65;
    font-size: 22px;
    margin-right: 30px;
    font-weight: 600;
    margin-top: 40px
}

.homebox-title a {
    font-size: 22px;
    color: #525c65;
    line-height: 50px;
    font-weight: 600
}

.tvbox-left .archiveposts article a {
    min-height: 70px
}
.archiveposts .tvboxthumbnail .tvplay-button {
    background-size: 60px
}



.archiveposts .tvboxthumbnail .tvpost-placeholder {
    background-image: radial-gradient(circle 846px at 6.2% 10%, rgba(246, 88, 88, 1) 4%, rgba(247, 250, 52, 1) 51.1%, rgba(16, 215, 255, 1) 78.2%, rgba(255, 10, 142, 1) 100.2%);
    background-color: rgba(255, 10, 142, 1)
}

.archiveposts article:nth-child(2) .tvboxthumbnail .tvpost-placeholder {
    background-image: radial-gradient(circle farthest-corner at 10% 20%, rgba(15, 213, 172, 1) 0%, rgba(34, 182, 198, 1) 100.2%);
    background-color: rgba(15, 213, 172, 1)
}



.archiveposts .tvboxthumbnail,
.archiveposts .thumbnail {
    width: 34%;
    border-radius: 10px;
    margin: -40px 4% 0 4%;
    float: right
}

.archiveposts article a {
    margin-top: 55px;
    min-height: 70px;
    display: block;
    position: relative;
    background: #fff;
    transition-duration: 0.2s;
    border-radius: 10px;
    box-shadow: 0 10px 30px rgba(28, 76, 156, .15)
}

.archiveposts article a h3 {
    font-size: 14px;
    font-weight: 500;
    padding-top: 10px;
    display: inline-block;
    width: 48%
}

.archiveposts article a:hover {
    box-shadow: 0 20px 50px rgba(28, 76, 156, .15)
}

.archiveposts article a:hover>h3 {
    color: #673AB7
}

.archiveposts .tvboxthumbnail img,
.archiveposts .thumbnail img {
    width: 100%;
    display: block;
    margin: 0!important
}
.archiveposts .docs-icon {
    border-radius: 10px;
    margin-top: -20px;
    margin-right: 20px
}

@media screen and (max-width:750px) {


    .archiveposts article a {
        min-height: 70px!important
    }
}


@media screen and (max-width:980px) {
    .archiveposts article a {
        min-height: 70px
    }

    .archiveposts article,
    .tvbox-right,
    .tvbox-left,
    .homebox,
    .error404 section {
        width: 98%!important;
        margin: 0 1%!important
    }

    .archiveposts article a {
        min-height: 70px!important
    }
}

.tvbox-left .archiveposts article a {
    min-height: 70px
}


.archiveposts2col article {
    width: calc(50% - 20px);
    display: inline-block;
    float: right;
    margin: 0 10px
}

.archiveposts2col article a .thumbnail {
    margin-top: -30px;
    position: relative;
    width: 38%
}

.archiveposts2col article a {
    margin: 55px 0 15px 0
}

.thumbnail img {
    border-radius: 10px;
    box-shadow: 0 2px 20px rgba(28, 76, 156, .15);
    width: 90%!important;
    height: auto!important;
    display: block;
    margin: -40px auto 0 auto!important
}


.bigarchiveposts article a .thumbnail {
    width: 32%
}


.home-post {
    width: calc(33.3333% - 20px);
    background: #fff;
    border-radius: 10px;
    margin: 55px 10px 15px;
    transition-duration: .2s;
    float: right;
    box-shadow: 0 10px 30px rgba(28, 76, 156, .15)
}

.home-post:hover {
    box-shadow: 0 10px 50px rgba(28, 76, 156, .15)
}

.home-post a:hover>header h3 {
    color: #673AB7
}


.home-post header {
    float: right;
    padding: 14px 17px;
    text-align: center;
    display: table;
    height: 80px;
    width: 100%;
    font-size: 15px;
    font-weight: 300
}

.home-post h3 {
    vertical-align: middle;
    font-weight: 500;
    font-size: 16px;
    padding-top: 10px;
    text-align: center;
    display: table-cell
}

.full-page-thumbs .home-post {
    width: calc(25% - 20px);
    margin: 55px 10px 15px
}
.home-post header {
    height: 90px
}

.home-post .offer-price {
    margin-top: 0
}

.home-post .offer-price span.edd_price {
    font-size: 16px
}

.home-post .edd-submit {
    margin-bottom: 0;
    line-height: 40px
}
.tvbox-right .home-post {
    width: 100%!important;
    margin: 55px 0 15px!important
}

.tvbox-right .home-post h3 {
    font-size: 16px
}

@media screen and (max-width:980px) {
 
    .home-post {
        width: 48%!important;
        margin-right: 1%!important;
        margin-left: 1%!important
    }
}


@media screen and (max-width:750px) {

    .home-post header {
        min-height: 95px!important
    }

    .homebox .home-post:nth-child(4) {
        display: inline-block
    }

    .home-post {
        width: 99%!important
    }

}





/* --------------------- INFU-Button --------------------- */



.infu-btn,
input[type="submit"],
form button,
.wp-block-button a {
    background-color: #516b94;
    border: none!important;
    border-radius: 50px!important;
    box-shadow: 0 5px 15px #516b9480;
    margin: 20px auto!important;
    display: table;
    color: #fff!important;
    transition-duration: 0.2s;
    padding: 14px 45px;
    font-size: 15px;
    font-weight: 400;
    text-align: center
}

.infu-btn:hover,
input[type="submit"]:hover,
form button:hover,
.wp-block-button a:hover {
    box-shadow: 0 5px 25px #516b9495
}





@media screen and (max-width:980px) {

    .infu-btn {
        width: 70%!important
    }
}



@media screen and (max-width:750px) {

    .infu-btn {
        width: 65%!important
    }
    .homebox .home-post:nth-child(4) {
        display: inline-block
    }
    .archive-content h2 a {
        font-size: 12px!important
    }
    .archive-content p {
        font-size: 10px!important
    }
}









.infu-btn-violet,
input[type="submit"],
form button,
.wp-block-button a {
    background-color: #800080;
    border: none !important;
    border-radius: 50px !important;
    box-shadow: 0 5px 15px #516b9480;
    margin: 20px auto !important;
    display: table;
    color: #fff !important;
    transition-duration: 0.2s;
    padding: 14px 45px;
    font-size: 15px;
    font-weight: 400;
    text-align: center
}

.infu-btn-violet:hover,
input[type="submit"]:hover,
form button:hover,
.wp-block-button a:hover {
    box-shadow: 0 5px 25px #516b9495
}

@media screen and (max-width:980px) {
    .infu-btn-violet {
        width: 70% !important
    }
}

@media screen and (max-width:750px) {
    .infu-btn-violet {
        width: 65% !important
    }
    .homebox .home-post:nth-child(4) {
        display: inline-block
    }
    .infu-btn-violet-content h2 a {
        font-size: 12px !important
    }
    .infu-btn-violet-content p {
        font-size: 10px !important
    }
}	
	



	
/* --------------------- Alpha-Button --------------------- */
	

.alpha .btn {
  display: inline-block;
  margin: 6px;
  font-size: inherit;
  line-height: 1.42;
  padding: 0.8em 1.6em;
  font-weight: normal;
  border-width: 0;
  border-style: solid;
  background: transparent;
  border-radius: 0.2666666667em;
  cursor: pointer;
  font-family: "Ir-sans", "Avenir Next", Avenir, sans-serif;
  user-select: none;
  vertical-align: bottom;
  transition: box-shadow 0.2s, transform 0.2s, color 0.2s; }
  .alpha .btn.btn-disabled {
    cursor: not-allowed;
    opacity: 0.8; }
    .alpha .btn.btn-disabled:active {
      opacity: 0.6; }
  .alpha .btn:hover {
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.5); }
  .alpha .btn:active {
    transform: translateY(3px); }

.alpha .btn-primary {
  box-shadow: 0 3px 0 0 #367f14, 0 4px 4px -1px rgba(0, 0, 0, 0.6), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
  background-color: #07b31b;
  background-image: linear-gradient(-45deg, #07b31b, #11aa23);
  color: #E6EAEF; }
  .alpha .btn-primary:hover {
    box-shadow: 0 3px 0 0 #367f14, 0 6px 4px -1px rgba(0, 0, 0, 0.3), 0 4px 16px rgba(0, 0, 0, 0.5), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.14) inset; }
  .alpha .btn-primary:active {
    box-shadow: 0 0px 0 0 #2d6911, 0 3px 0 0 transparent, 0 4px 16px transparent, 0 1px 2px 1px rgba(0, 0, 0, 0.5) inset, 0 -18px 32px -2px rgba(255, 255, 255, 0.1) inset;
    transition: 0s;
    color: #367f14;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }

.alpha .btn-secondary {
  box-shadow: 0 3px 0 0 #082fa6, 0 4px 4px -1px rgba(0, 0, 0, 0.6), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
  background-color: #0B44EF;
  background-image: linear-gradient(-45deg, #0B44EF, #007dfa);
  color: #E6EAEF; }
  .alpha .btn-secondary:hover {
    box-shadow: 0 3px 0 0 #082fa6, 0 6px 4px -1px rgba(0, 0, 0, 0.3), 0 4px 16px rgba(0, 0, 0, 0.5), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.14) inset; }
  .alpha .btn-secondary:active {
    box-shadow: 0 0px 0 0 #07288d, 0 3px 0 0 transparent, 0 4px 16px transparent, 0 1px 2px 1px rgba(0, 0, 0, 0.5) inset, 0 -18px 32px -2px rgba(255, 255, 255, 0.1) inset;
    transition: 0s;
    color: #082fa6;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }

.alpha .btn-tertiary {
  box-shadow: 0 3px 0 0 #b3004a, 0 4px 4px -1px rgba(0, 0, 0, 0.6), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
  background-color: #e81111;
  background-image: linear-gradient(-45deg, #e81111, #ea4242);
  color: #E6EAEF; }
  .alpha .btn-tertiary:hover {
    box-shadow: 0 3px 0 0 #b3004a, 0 6px 4px -1px rgba(0, 0, 0, 0.3), 0 4px 16px rgba(0, 0, 0, 0.5), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.14) inset; }
  .alpha .btn-tertiary:active {
    box-shadow: 0 0px 0 0 #990040, 0 3px 0 0 transparent, 0 4px 16px transparent, 0 1px 2px 1px rgba(0, 0, 0, 0.5) inset, 0 -18px 32px -2px rgba(255, 255, 255, 0.1) inset;
    transition: 0s;
    color: #b3004a;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }

.alpha .btn-tetrary {
  box-shadow: 0 3px 0 0 #6b139e, 0 4px 4px -1px rgba(0, 0, 0, 0.6), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
  background-color: #991BE2;
  background-image: linear-gradient(-45deg, #991BE2, #640eef);
  color: #E6EAEF; }
  .alpha .btn-tetrary:hover {
    box-shadow: 0 3px 0 0 #6b139e, 0 6px 4px -1px rgba(0, 0, 0, 0.3), 0 4px 16px rgba(0, 0, 0, 0.5), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.14) inset; }
  .alpha .btn-tetrary:active {
    box-shadow: 0 0px 0 0 #5b1087, 0 3px 0 0 transparent, 0 4px 16px transparent, 0 1px 2px 1px rgba(0, 0, 0, 0.5) inset, 0 -18px 32px -2px rgba(255, 255, 255, 0.1) inset;
    transition: 0s;
    color: #6b139e;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }

.alpha .btn-black {
  box-shadow: 0 3px 0 0 #040405, 0 4px 4px -1px rgba(0, 0, 0, 0.6), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
  background-color: #252730;
  background-image: linear-gradient(-45deg, #252730, #212934);
  color: #E6EAEF; }
  .alpha .btn-black:hover {
    box-shadow: 0 3px 0 0 #040405, 0 6px 4px -1px rgba(0, 0, 0, 0.3), 0 4px 16px rgba(0, 0, 0, 0.5), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.14) inset; }
  .alpha .btn-black:active {
    box-shadow: 0 0px 0 0 black, 0 3px 0 0 transparent, 0 4px 16px transparent, 0 1px 2px 1px rgba(0, 0, 0, 0.5) inset, 0 -18px 32px -2px rgba(255, 255, 255, 0.1) inset;
    transition: 0s;
    color: #040405;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }

.alpha .btn-dark {
  box-shadow: 0 3px 0 0 #1e1f26, 0 4px 4px -1px rgba(0, 0, 0, 0.6), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
  background-color: #3F4351;
  background-image: linear-gradient(-45deg, #3F4351, #384758);
  color: #E6EAEF; }
  .alpha .btn-dark:hover {
    box-shadow: 0 3px 0 0 #1e1f26, 0 6px 4px -1px rgba(0, 0, 0, 0.3), 0 4px 16px rgba(0, 0, 0, 0.5), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.14) inset; }
  .alpha .btn-dark:active {
    box-shadow: 0 0px 0 0 #121418, 0 3px 0 0 transparent, 0 4px 16px transparent, 0 1px 2px 1px rgba(0, 0, 0, 0.5) inset, 0 -18px 32px -2px rgba(255, 255, 255, 0.1) inset;
    transition: 0s;
    color: #1e1f26;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }

.alpha .btn-gray {
  box-shadow: 0 3px 0 0 #4a4b56, 0 4px 4px -1px rgba(0, 0, 0, 0.6), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
  background-color: #6D6F7F;
  background-image: linear-gradient(-45deg, #6D6F7F, #61708b);
  color: #E6EAEF; }
  .alpha .btn-gray:hover {
    box-shadow: 0 3px 0 0 #4a4b56, 0 6px 4px -1px rgba(0, 0, 0, 0.3), 0 4px 16px rgba(0, 0, 0, 0.5), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.14) inset; }
  .alpha .btn-gray:active {
    box-shadow: 0 0px 0 0 #3e3f48, 0 3px 0 0 transparent, 0 4px 16px transparent, 0 1px 2px 1px rgba(0, 0, 0, 0.5) inset, 0 -18px 32px -2px rgba(255, 255, 255, 0.1) inset;
    transition: 0s;
    color: #4a4b56;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }

.alpha .btn-light {
  box-shadow: 0 3px 0 0 #b7c3d1, 0 4px 4px -1px rgba(0, 0, 0, 0.6), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
  background-color: #E6EAEF;
  background-image: linear-gradient(-45deg, #E6EAEF, #e4edf1);
  color: #252730; }
  .alpha .btn-light:hover {
    box-shadow: 0 3px 0 0 #b7c3d1, 0 6px 4px -1px rgba(0, 0, 0, 0.3), 0 4px 16px rgba(0, 0, 0, 0.5), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.14) inset; }
  .alpha .btn-light:active {
    box-shadow: 0 0px 0 0 #a8b6c7, 0 3px 0 0 transparent, 0 4px 16px transparent, 0 1px 2px 1px rgba(0, 0, 0, 0.5) inset, 0 -18px 32px -2px rgba(255, 255, 255, 0.1) inset;
    transition: 0s;
    color: #b7c3d1;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3); }
	
	



	
/* --------------------- Pagination --------------------- */
	

	
	
	.p_exemple span {
	margin: 3px 3px;
}
.p_page, .p_prev, .p_first, .p_last, .p_next , .p_current {
	border: 10px #0c3555 solid;
		padding: 3px 5px;
}
.p_current {
	color:red;
}

	
	
	
	
	
	
	
	
	
	
